Subject: [bug#59993] [PATCH v2 3/3] tests: Fix implicit function declaration in ax/depcomp.sh

From: Frederic Berat <[email-masked]>
Date: Fri, 13 Jan 2023 09:14:03 +0100

I made one more build with a different patchset list, could it be that the
failure you encounter is with "t/subobj.sh" ?

In my tests run this failure is fixed by:
https://lists.gnu.org/archive/html/automake-patches/2022-12/msg00001.html

On Fri, Jan 13, 2023 at 8:57 AM Frederic Berat <[email-masked]> wrote:

> That's strange, although I tested it on top of automake-1.16.5, I don't
> have any failure on `make check` with this one here [1].
>
> May you provide more details ?
>
>
> [1]
>
> ============================================================================
> Testsuite summary for GNU Automake 1.16.5
>
> ============================================================================
> # TOTAL: 2980
> # PASS:  2882
> # SKIP:  60
> # XFAIL: 38
> # FAIL:  0
> # XPASS: 0
> # ERROR: 0
>
> ============================================================================
>
> On Fri, Jan 13, 2023 at 7:48 AM Mike Frysinger <[email-masked]> wrote:
>
>> this breaks `make check`, so i can't merge it
>> -mike
>>
>>